Bug 324904 - Wish: make kincidenceeditor use default calendar as preset
Summary: Wish: make kincidenceeditor use default calendar as preset
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Unclassified
Component: incidence editors (show other bugs)
Version: 4.11.1
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-14 08:16 UTC by Gerd Fleischer
Modified: 2013-10-02 09:08 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.11.2


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gerd Fleischer 2013-09-14 08:16:55 UTC
currently kincideeditor uses the first calendar in list,
would be nice if the default (standard?) calendar from KO is preset.

Reproducible: Always
Comment 1 Sergio Martins 2013-09-14 19:29:18 UTC
Git commit ecd21e45855d3e6c0225897e03cc9c33b5148b32 by Sergio Martins.
Committed on 14/09/2013 at 19:25.
Pushed by smartins into branch 'KDE/4.11'.

Gerd wished that kincidenceeditor used the default calendar

M  +6    -0    incidenceeditor-ng/main.cpp

http://commits.kde.org/kdepim/ecd21e45855d3e6c0225897e03cc9c33b5148b32
Comment 2 Gerd Fleischer 2013-10-02 07:56:12 UTC
Thanks, works,

will this be in master?
Comment 3 Sergio Martins 2013-10-02 09:08:46 UTC
yes, 4.11 is merged into master